package com.fp.armas.rules.query.webservices.util;

/**
 * Enum con los codigos de la institucion consumidoras del WS que expone informacion de las armas
 * @author user
 *
 */
public enum InstitucionSnapEnum {

	CRIMINALISTICA("CRIMINALISTICA"),
	MINISTERIO_MINAS("MINERIA"),
	COPS("COPS"),
	FISCALIA_GENERAL("FGE");

	private String nombre;

	private InstitucionSnapEnum(String nombre) {
		this.nombre = nombre;
	}

	/**
	 * @return the nombre
	 */
	public String getNombre() {
		return nombre;
	}

	@Override
	public String toString() {
		return this.nombre;
	}
}
